/* PLAATJE ROTTERDAM */
#content .rij {
	width: 100%;
	overflow: hidden;
	clear: both;
	margin: 1.5em 0;
}

#content .rij .item {
	width: 125px;
	margin-left: 11px;
	overflow: hidden;
	float: left;
}
#content .rij .first.item {
	margin-left: 0;
}

#content .rij .item .youtube {
	display: block;
	width: 125px;
	height: 90px;
	text-decoration: none;
}

#content .rij .item .youtube img {
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}
#content .rij .item .youtube img:hover {
	opacity: 0.5;
}

#content .rij .item .info {
	text-align: center;
	font-weight: bold;
}

#content .rij .item p {
	margin-bottom: 0.3em;
}

#content .rij .item .info a {
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	border-bottom: 1px solid transparent;
}
#content .rij .item .info a:hover {
	border-bottom: 1px solid #333333;
}

#content .rij  #gmb .youtube { background-image: url('images/plaatje2013/gmb.jpg'); background-size: cover; }
#content .rij  #ron .youtube { background-image: url('images/plaatje2013/ron.jpg'); background-size: cover; }
#content .rij  #iet .youtube { background-image: url('images/plaatje2013/iet.jpg'); background-size: cover; }
#content .rij  #dri .youtube { background-image: url('images/plaatje2013/dri.jpg'); background-size: cover; }
#content .rij  #cos .youtube { background-image: url('images/plaatje2013/cos.jpg'); background-size: cover; }
#content .rij  #acb .youtube { background-image: url('images/plaatje2013/acb.jpg'); background-size: cover; }
#content .rij  #duc .youtube { background-image: url('images/plaatje2013/duc.jpg'); background-size: cover; }
#content .rij  #pam .youtube { background-image: url('images/plaatje2013/pam.jpg'); background-size: cover; }
#content .rij  #cry .youtube { background-image: url('images/plaatje2013/cry.jpg'); background-size: cover; }
#content .rij  #pol .youtube { background-image: url('images/plaatje2013/pol.jpg'); background-size: cover; }
#content .rij  #wol .youtube { background-image: url('images/plaatje2013/wol.jpg'); background-size: cover; }
#content .rij  #stp .youtube { background-image: url('images/plaatje2013/stp.jpg'); background-size: cover; }
#content .rij  #hea .youtube { background-image: url('images/plaatje2013/hea.jpg'); background-size: cover; }
#content .rij  #new .youtube { background-image: url('images/plaatje2013/new.jpg'); background-size: cover; }
#content .rij  #her .youtube { background-image: url('images/plaatje2013/her.jpg'); background-size: cover; }
#content .rij  #spe .youtube { background-image: url('images/plaatje2013/spe.jpg'); background-size: cover; }
#content .rij  #ang .youtube { background-image: url('images/plaatje2013/ang.jpg'); background-size: cover; }
#content .rij  #kik .youtube { background-image: url('images/plaatje2013/kik.jpg'); background-size: cover; }
#content .rij  #ntj .youtube { background-image: url('images/plaatje2013/ntj.jpg'); background-size: cover; }
#content .rij  #dic .youtube { background-image: url('images/plaatje2013/dic.jpg'); background-size: cover; }
#content .rij  #off .youtube { background-image: url('images/plaatje2013/off.jpg'); background-size: cover; }
#content .rij  #sca .youtube { background-image: url('images/plaatje2013/sca.jpg'); background-size: cover; }
#content .rij  #zig .youtube { background-image: url('images/plaatje2013/zig.jpg'); background-size: cover; }
#content .rij  #mxr .youtube { background-image: url('images/plaatje2013/mxr.jpg'); background-size: cover; }
#content .rij  #eli .youtube { background-image: url('images/plaatje2013/eli.jpg'); background-size: cover; }
#content .rij  #gra .youtube { background-image: url('images/plaatje2013/gra.jpg'); background-size: cover; }
#content .rij  #wal .youtube { background-image: url('images/plaatje2013/wal.jpg'); background-size: cover; }
#content .rij  #lia .youtube { background-image: url('images/plaatje2013/lia.jpg'); background-size: cover; }
#content .rij  #del .youtube { background-image: url('images/plaatje2013/del.jpg'); background-size: cover; }
#content .rij  #bro .youtube { background-image: url('images/plaatje2013/bro.jpg'); background-size: cover; }
#content .rij  #hau .youtube { background-image: url('images/plaatje2013/hau.jpg'); background-size: cover; }
#content .rij  #tar .youtube { background-image: url('images/plaatje2013/tar.jpg'); background-size: cover; }
#content .rij  #ash .youtube { background-image: url('images/plaatje2013/ash.jpg'); background-size: cover; }
#content .rij  #mee .youtube { background-image: url('images/plaatje2013/mee.jpg'); background-size: cover; }
#content .rij  #gol .youtube { background-image: url('images/plaatje2013/gol.jpg'); background-size: cover; }
#content .rij  #nel .youtube { background-image: url('images/plaatje2013/nel.jpg'); background-size: cover; }
#content .rij  #all .youtube { background-image: url('images/plaatje2013/all.jpg'); background-size: cover; }
#content .rij  #bel .youtube { background-image: url('images/plaatje2013/bel.jpg'); background-size: cover; }
#content .rij  #eri .youtube { background-image: url('images/plaatje2013/eri.jpg'); background-size: cover; }
#content .rij  #som .youtube { background-image: url('images/plaatje2013/som.jpg'); background-size: cover; }

#content .yop-poll-captcha-input-div input[type=text] {
	box-sizing: border-box;
	padding: 8px;
	border: 1px solid #aaaaaa;
	width: 100%;
	background: none repeat scroll 0 0 #FAFAFA;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
	border-radius: 3px;
	font-size: 100%;
	font-family: inherit;
	line-height: normal;
	color: #333333;
	font-weight: 300;
}
#content .yop-poll-captcha-input-div input[type=text] {
	margin: 0 0 1em 0;
}

#content .yop-poll-question {
	display: none;
}

#content button.yop_poll_vote_button {
	color: #333333;
	font-size: 1em;
	background-color: #ffffff;
	border: 1px solid #666666;
	padding: 4px;
	width: 100%;
	box-sizing: border-box;
	margin-top: 0.5em;
}
#content button.yop_poll_vote_button:hover {
	border: 1px solid #f1a005;
	cursor: pointer;
}
#content button.yop_poll_vote_button {
	margin-top: 0;
}